/*accordian*/
.accordian{margin:0 auto}
.accordian,.btn-schedule,.btn-collapse{width:850px}
.accordion-toggle{cursor:pointer;padding: 0 16px}
.acd-top{margin:20px 0 70px 0}
.accordion-content{display:none;clear:both}
.currentlive-info .accordion-content{border-bottom:1px solid #494a50;padding:0 16px}
.currentlive-info h2{width:80%}
.accordion-toggle .btn-programme{float:right}
.btn-programme .btn-icn:before{content:"View"}
.expand .btn-programme .btn-icn:before{content:"Hide"}
.btn-programme .btn-icn:after,.expand .btn-programme .btn-icn:after{content:"";background:transparent url(../images/accordian_arrow.png) no-repeat}
.btn-programme .btn-icn:after{background-position:0 50%}
.expand .btn-programme .btn-icn:after{background-position:100% 50%}
.btn-programme .btn-icn:after,.expand .btn-programme .btn-icn:after{width:9px;height:9px;-webkit-background-size:auto 100%;-moz-background-size:auto 100%;-o-background-size:auto 100%;background-size:auto 100%}
/*accordian EPG*/
.hidden-epg{visibility:hidden;height:0}
.btn-schedule{
	position:relative; 
	background:transparent url(../images/btn_open.png) no-repeat 50% 0%;
	top:15px; 
	margin:0 auto;
	/*height:40px;*/
	-webkit-background-size:auto 55%;
	-moz-background-size:auto 55%;
	-o-background-size:auto 55%;
	background-size:auto 55%;
	padding:65px 0 0 0;
	z-index: 1
}
.btn-collapse{
	position:relative; 
	background:transparent url(../images/btn_hide.png) no-repeat 50% 0%;
	top: -3px;
	margin:0 auto;
	/*height:30px;*/
	-webkit-background-size:auto 60%;
	-moz-background-size:auto 60%;
	-o-background-size:auto 60%;
	background-size:auto 60%;
	padding:40px 0 0 0;
	z-index: 1
}
/*epg panel*/
.epgcontents{
	font-size:16px;
	line-height:22px;
	height: 155px
}
.epg-info,.epg-info:hover{
	color:inherit;
	text-decoration:inherit;
	float:left;
	margin:0 10px 0 0
}
.epg-item{
	width:190px;
	height:105px;
	background:#2a2a2a;
	padding:15px 10px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	border-radius: 8px;
}
.epg-item-img{position: absolute;z-index:3;opacity: 0.2;width: 190px;top: 0;left: 0;}
.epg-item.long{width:380px}
.epg-time,.epg-title{display:block}
/*.epg-title{text-transform:uppercase}*/
.on-now-video{
	border:1px solid #ea0000;
	border-radius: 8px;
}
.on-now{
	background:transparent url(../images/icon_on.png) no-repeat 0 50%;
	-webkit-background-size:auto 50%;
	-moz-background-size:auto 50%;
	-o-background-size:auto 50%;
	background-size:auto 50%;
	padding:0 0 0 16px;
	font-size:14px;
	line-height:18px;
	text-transform:uppercase;
	font-style:italic;
}
.epg-date{text-transform:uppercase;margin:10px 0 10px 0}
.epg-date sup{font-size:10px;}
.epg-daily{border-right:1px solid #686768;display:inline-block;margin:0 10px 0 0}
.epg-perday{border-right:1px solid #686768;margin:0 10px 0 0}
.epg-details
{
	height: 100%;
    /* width: 0; */
    position: fixed;
    left: 50%;
    top: 0;
    z-index: 2;
}
.tab{
padding:4px 35px 0 35px
}
.tab:first-child {padding:4px 35px 0 0}
.tab:last-child{padding:4px 0 0 35px}
.tab h6{
text-transform:uppercase;opacity:0.5;padding:10px 0;cursor:pointer
}
.tab h6.selected-day{border-bottom:4px solid #ea0000;opacity:1}

.epg-daylast {border-right: 1px solid #686768;margin: 0 10px 0 0;}

/*1280*/
@media only screen
and (max-width: 1419px) {
.accordian,.btn-schedule,.btn-collapse{width:700px}
}
/*1024*/
@media only screen
and (max-width: 1259px) {

}
/*768*/
@media only screen
and (max-width: 1024px) {
.btn-collapse{top:-10px}
/*accordian*/
.currentlive-info h2{width:85%}
.accordian,.btn-schedule,.btn-collapse{width:700px}
}
/*640 landscape*/
@media only screen
and (max-width: 747px) {
.btn-schedule{top:10px}
/*accordian*/
.accordian,.btn-schedule,.btn-collapse{width:600px}
/*epg panel*/
.epg-item,.epg-item.long{width:230px}
.epg-perday .swiper-container{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0 0 0 10px}
.epg-perday{margin:0}
.tab{
padding:4px 15px 0 15px
}
.tab:first-child {padding:4px 15px 0 0}
.tab:last-child{padding:4px 0 0 15px}
}
/*375 portrait*/
@media only screen
and (max-width: 619px) {
/*accordian*/
.currentlive-info h2{width:100%}
.accordian,.btn-schedule,.btn-collapse{width:365px;left: -8px}/*375-16-16*/
}
/*360 portrait*/
@media only screen
and (max-width: 374px) {
/*accordian*/
.accordian,.btn-schedule,.btn-collapse{width:360px;left: -11px}/*360-16-16*/
}
/*320 portrait*/
@media only screen
and (max-width: 359px) {
/*accordian*/
.accordian,.btn-schedule,.btn-collapse{width:320px;left: -10px}/*360-16-16*/
}
/*less than 320*/
@media only screen 
and (max-width : 319px) {

}
